#include <bits/stdc++.h>

using namespace std;

int main()
{  long long b, c;
   cin >> b >> c;
   long long l;

  if(b+c < 256){
   if(b > c)
    l = b;
   else l = c;

   if(l < 256)
    cout << 256-l;
   else cout << 0;
  }
  else cout  << 0;

    return 0;
}